body {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
	background-color: #445761;
}

#wrapper {
	margin: auto;
	width: 1000px;
	min-height: 500px;
	background-color: white;
	padding: 15px;
}
.clear {
	clear: both;
}

#logo {
	/* padding-top: 5px; */
	/* padding-left: 50px; */
	margin-bottom: 10px;
	display: inline-block;
/*	width: 545px; */
}
.big-phone-number {
	font-size: 19px; 
	font-weight: bold; 
	color: #E41D38; 
	margin-bottom: 10px;
}

#main_heading_center {
	font-size: 19px; 
	font-weight: bold; 
	display: inline-block;
	float: center;
	margin-top:50px;
/*	border:solid 1px #fcfcfc; */
	width:565px;
	text-align:center;
	vertical-align:top;
}

#search {
	display: inline-block;
	text-align: right;
	float: right;
	margin-top: 100px;
}
#search #search_title {
	display: inline;
	font-size: 0.9em;
	vertical-align: baseline;
}
#search input[type=search],
#search input[type=text],
#searchForm input.inputbox {
	padding-left: 5px;
	padding-bottom: 0;
	padding-right: 0;
	padding-top: 0;
	border: 1px solid #ccc;
	height: 22px;
	margin: 0;
	position: relative;
	left: 8px;
}
#searchForm input.inputbox {
	width: 200px;
}
#search input[type=submit],
#searchForm button.button {
	border: 0;
	background: url(../images/menu-parent-bg.png);
	color: white;
	height: 24px;
}

#top-menu .menu {
	background: white;
	font-size: 0.9em;
	background-image: url(../images/menu-parent-bg.png);
	background-repeat: repeat-x;
	height: 37px;
}
#top-menu ul.menu li:first-child {
	background: none;
	border-left: 0;
}
#top-menu ul.menu li:first-child a {
	padding-left: 25px;
	padding-right: 25px;
}
#top-menu ul.menu li:last-child a {
	padding-left: 19px;
	padding-right: 19px;
}
#top-menu ul.menu li {
	height: 37px;
/* 	padding-top: 13px; */
	line-height: 37px;
	display: inline-block;
/* 	padding-right: 14px; */
	color: white;
	text-align: center;
	background-image: url(../images/menu-divider.png);
	background-repeat: no-repeat;
	background-position: left;
	border-left: 2px solid black;
}
#top-menu ul.menu li a {
	padding-left: 14px;
	padding-right: 14px;
}
#top-menu ul.menu li a:link, ul.menu li a:visited {
	color: white;
	text-decoration: none;
}
#top-menu ul.menu li.parent ul {
	display: none;
	width: 330px;
	z-index: 101;
	position: absolute;
	background-image: url(../images/menu-dropdown.png);
/*
	background-color: black;
	background: rgba(128, 34, 41, 0.9);
*/
	padding-bottom: 10px;
	padding-top: 10px;
}
#top-menu ul.menu li.parent ul li {
	background-image: none;
	text-align: left;
	display:block;
	height: 32px;
	line-height: 32px;
	border-left: 0;
}
#top-menu ul.menu li.parent:hover ul {
	display: block;
}
#top-menu ul.menu li.parent li a,
#top-menu ul.menu li.parent li:first-child a,
#top-menu ul.menu li.parent li:last-child a {
	padding: 0 19px !important;
}
#top-menu ul.menu li.parent li a:hover {
	color: #e21d38;
}

#content {
	padding-top: 10px;
	padding-left: 25px;
	padding-right: 25px;
}

#main_banner {
/* 	margin: 35px; */
/* 	margin-top: 10px; */
	background-image: url(../images/main-banner.jpg);
	background-repeat: no-repeat;
	width: 685px;
	height: 323px;
	display: inline-block;
}
#small_banner {
	background-image: url(../images/main-banner.jpg);
	background-repeat: no-repeat;
	width: 685px;
	height: 100px;
	display: inline-block;
}
#banner_text {
/* 	background-color: black; */
	background: url(../images/banner-darkness.png);
	background-repeat: repeat;
	color: white;
	font-weight: bold;
	font-size: 16pt;
	line-height: 1.4em;
	margin: 15px;
	padding: 5px;
	/* width: 400px; */
	width: 645px;
}
#rhs_blocks {
	display: block;
	float: right;
/* 	margin-top: 35px; */
	margin-top: 17px;
/* 	margin-right: 15px; */
/* 	margin-right: 20px; */
	color: #58595b;
}
#rhs_blocks > div {
	display: block;
	background-color: #d8d8d8;
	width: 215px;
	padding: 10px;
	margin-bottom: 20px;
}
#rhs_blocks > div#solutions_by_industry {
	padding-bottom: 3px;
}
#rhs_blocks h2 {
	font-size: 12pt;
	line-height: 12pt;
}
#solutions_by_industry ul {
	margin-top: 5px;
	margin-left: 5px;
/* 	list-style-image: url(../images/industry-bullet.png); */
	font-size: 9pt;
}
#solutions_by_industry li {
	/* list-style-type: disc; */
/* 	margin-left: 15px; */
	height: 20px;
	line-height: 9pt;
	text-transform: uppercase;
	color: #445661;
}
#solutions_by_industry li.view_all {
	text-align: right;
	text-transform: none;
	margin-top: 5px;
}
#rhs_blocks a:link, #rhs_blocks a:visited {
	text-decoration: none;
	color: #ed1c24;
	border-bottom: 1px solid #ed1c24;
}
#solutions_by_industry li img {
	vertical-align: text-top;
	margin-right: 5px;
}
#solutions_by_industry li.view_all img {
	margin-right: 0;
}
#rhs_blocks a.button {
	display: block;
	height: 42px;
	background-image: url(../images/big-button.png);
	background-repeat: repeat-x;
	border: 0;
	color: white;
	font-size: 12pt;
	line-height: 13pt;
	text-transform: uppercase;
	text-align: left;
	font-weight: bold;
	margin-top: 10px;
	padding-top: 7px;
	padding-left: 10px;
	padding-right: 10px;
}
#stock_items img.big_image {
	float: left;
	margin-right: 10px;
}
#stock_items img {
	vertical-align: text-top;
}
#stock_items p {
	font-size: 10.5pt;
	line-height: 13pt;
}
h1, h2 { color: #58595b; font-size: 13pt; line-height: 18pt; }
#customised_products {
	border: 1px solid #bbb;
	width: 625px;
/*	height: 120px; */
	padding-right: 50px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
#customised_products ul {
	list-style: disc;
	padding-left:40px;
	display:block;
}
#customised_products li {
	display: list-item;
/*	text-align: -webkit-match-parent; */
	margin-top: 10px;
}
#customised_products_jr {
	width: 800px;
}
#customised_products .item {
	width: 205px;
	font-size: 10pt;
	line-height: 12pt;
	padding-left: 10px;
	display: block;
	float: left;
}
#customised_products .item img {
	float: left;
	display: inline;
	margin-right: 10px;
	margin-top: 10px;
}
#customised_products h3,
#customised_products h3 a:link,
#customised_products h3 a:visited {
	color: red;
	font-size: 8.5pt;
	line-height: 22px;
	padding-top: 8px;
	display: inline-block;
	text-decoration: none;
}
#customised_products h3 a:hover {
	text-decoration: underline;
}
#customised_products p {
	font-size: 8pt;
	display: inline;
}

#sitemap {
	padding-left: 25px;
}
#sitemap ul {
/* 	width: 200px; */
	color: #9d9fa2;
	font-size: 10pt;
	line-height: 14pt;
	margin-right: 50px;
	vertical-align: top;
	font-weight: bold;
	display: inline-block;
}
#sitemap ul.first {
	font-weight: bold;
}
#sitemap a:link, #sitemap a:visited {
	color: #9d9fa2;
	text-decoration: none;
}
#sitemap a:hover {
	text-decoration: underline;
}
#sitemap ul li.parent ul {
	display: none;
}

/*
img[src="images/industry-bullet-nospace.png"] {
	height: 13px;
	width: 13px;
}
*/

.moduletable_menu h1,
.moduletable_menu h2,
.moduletable_menu h3,
.moduletable_menu h4 {
	display: none !important;
}

.item-page,
.search {
	border: 1px solid #d8d8d8;
	width: 643px;
	padding: 20px;
}
.item-page h2,
.search h1 {
	margin-bottom: 10px;
	margin-top: 10px;
}
.item-page p,
.item-page div,
.search p {
	font-size: 15px;
	line-height: 20px;
	margin: 1em 0;
}
.item-page ul li {
	font-size: 15px;
	line-height: 20px;
	margin: 0.5em 0;
}
.item-page p span,
.item-page div span,
.item-page ul li span {
	font-family: inherit !important;
	font-size: inherit !important;
}
.item-page ul {
	list-style-type: disc;
	margin: 1em 3em;
}

div.MsoNormal {
	margin: 1em 0;
	line-height: 20px;
	font-size: 15px;
}
p.MsoNormal {
	margin: inherit !important;
}
div.MsoNormal,
p.MsoNormal span {
	font-size: inherit !important;
	font-family: inherit !important;
}
table.MsoNormalTable, table.MsoTableGrid {
	width: 100% !important;
}
table.MsoNormalTable td, table.MsoTableGrid td {
	border: 1px solid #777;
	padding-top: 4px !important;
	padding-bottom: 4px !important;
	padding-left: 6px !important;
	padding-right: 6px !important;
}

dl.search-results dt.result-title a:link,
dl.search-results dt.result-title a:visited {
	color: #ba2e29;
	line-height: 21px;
	font-size: 18px;
	text-decoration: none;
}
dl.search-results dt.result-title a:hover {
	text-decoration: underline;
}
dl.search-results dd.result-text {
	font-size: 14px;
	line-height: 19px;
	margin-bottom: 15px;
	margin-left: 25px;
	margin-top: 5px;
}
dl.search-results dd.result-category {
	display: none;
}
dl.search-results dd.result-created {
	margin-bottom: 15px;
	/* display: none; */
	visibility: hidden
}

#searchForm {
	margin: 1em 0;
}
#searchForm label {
	font-size: 14px;
}
#searchForm .form-limit {
	float: right;
}
.search .pagination ul {
	margin-top: 25px;
	text-align: center;
}
.search .pagination li {
	margin-left: 10px;
	margin-right: 10px;
	display: inline;
}
.search .pagination li span {
	color: #888;
}
.search .pagination li a:link,
.search .pagination li a:visited {
	color: #ba2e29;
	text-decoration: none;
}
.search .pagination li a:hover {
	text-decoration: underline;
}

#contact-form div {
	height: 30px;
}
#contact-form label {
	display: inline-block;
	width: 250px;
	font-size: 15px;
	vertical-align: top;
}
#contact-form input {
	width: 200px;
}
